label.requerido:after{
    content: " *";
    color: #e73d4a
}
.btn-accion-tabla {
    cursor: pointer;
    border: none;
    background: 0;
    padding: 0 0 0 5px;
    font-size: 14px !important;
    line-height: 1.5;
}
.d-inline{
    display: inline;
}
.width20{
    width: 20px !important;
}
.width30{
    width: 30px !important;
}
.width40{
    width: 40px !important;
}
.width70{
    width: 70px !important;
}
.width80{
    width: 80px !important;
}
.width100{
    width: 100px !important;
}
.width120{
    width: 120px !important;
}
.width140{
    width: 140px !important;
}
.width160{
    width: 160px !important;
}
.width180{
    width: 180px !important;
}
.pl-40{
    padding-left:40px !important;
}
.pl-50{
    padding-left:50px !important;
}
.pl-60{
    padding-left:60px !important;
}
.pl-70{
    padding-left:70px !important;
}
.pl-80{
    padding-left:80px !important;
}
.pl-90{
    padding-left:90px !important;
}
.pl-100{
    padding-left:100px !important;
}
.pl-110{
    padding-left:110px !important;
}
.pl-120{
    padding-left:120px !important;
}
.form-horizontal.form--label-right .form-group label:not(.kt-checkbox):not(.kt-radio):not(.kt-option) {
    text-align: right;
}



/* add list-autocomplete- */
.list-autocomplete-doc {
    list-style: none;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    font-size: 1.7rem;
    color: #357ca5;
}

.list-autocomplete-doc li {
    padding-left: 1.5rem;
}

.list-autocomplete-doc li:before {
    font-family: 'FontAwesome';
    font-size: 1.7rem;
    margin-left: -1.5rem;
    width: 1.5rem;
    margin-right: .5rem;
}

.list-autocomplete-doc li:before {
    content: "\f0f0";
    color: #357ca5;
}

.list-autocomplete-pac {
    list-style: none;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    font-size: 1.7rem;
    color: #357ca5;
}

.list-autocomplete-pac li {
    padding-left: 1.5rem;
}

.list-autocomplete-pac li:before {
    font-family: 'Glyphicons Halflings';
    font-size: 1.4rem;
    margin-left: -1.5rem;
    width: 1.5rem;
    margin-right: .5rem;
}

.list-autocomplete-pac li:before {
    content: "\e008";
    color: #357ca5;
}

a:hover.list-autocomplete {
    text-decoration: none;
    font-size: 1.1em;
    font-weight: bolder;
    color:#36b636;
}
